<?xml version="1.0"?>
<!--
/**
 * @author  Immerce GmbH
 * @package Immerce_Email
 * @license https://opensource.org/licenses/GPL-3.0
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
    <module name="Immerce_Email" setup_version="1.0.0" />
</config>
